@import url(https://fonts.googleapis.com/css?family=Open+Sans);

/*red: #CE0329   |   white: #FFFFFF   |   blue: #002979*/

@font-face {
font-family: 'ALincoln';
src: url('https://www.lincolnbrewingco.com/fonts/ALincolnFont.ttf');
}

a{text-decoration:none;}
#wrapper{width:100%;margin:0;padding:0;overflow:hidden;min-height:800px}
#wrapper p{font-size:14px;}

#getC{
background: #3a6fd6;
padding: 6px;
border-radius: 40px;
width: 100px;
border: none;
}

.showOnMobile{
display:none !important;
}

.showBandNameHolder{
display:none;
}

#getC:hover{cursor:pointer;color:#fff;}
#get21:hover{cursor:pointer;background:#FFF;color:#CE0329;}

#agree21Box{
background: #002979;
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 105;
}

#get21{
padding: 12px;
font-size: 14px;
background:#c1c1c1;
border-radius: 40px;
}

.agreePage{
text-align:center;
color:#fff;
margin-top: 10%;
}

.headerContainer{
position: relative;
width:100%;
padding-top: 115px;
}

.headerLink{
color:#fff;
text-decoration:none;
}

.headerLink:hover{
color:#002979;
}

.phoneLink{
color:#fff;
text-decoration:none;
}

.phoneLink:hover{
text-decoration:none;
cursor:default;
}

.agreeLink{
color:#3a6fd6;
text-decoration:none;
}

.agreeLink:hover{
color:#c1c1c1;
}

.removeTagSpace {
    margin-top: -18px !important;
}

#mainHeader{
position: fixed;
background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 94%, rgba(139,139,139,1) 100%);
width: 100%;
height: 73px;
z-index: 5;
top: 42px;
border-bottom: 4px solid #002979;
}

.beerMenu{
position: relative;
z-index: 0;
display: inline;
margin: 4px 8px -9px 0px;
-webkit-transition: -webkit-transform .5s ease-in-out;
-ms-transition: -ms-transform .5s ease-in-out;
transition: transform .5s ease-in-out;
}

.rotate90{
transform:rotate(90deg);
-ms-transform:rotate(90deg);
-webkit-transform:rotate(90deg);	
}

#logoContainer{
display: inline-block;
text-align: center;
margin-top: -38px;
margin-bottom: -38px;
width: 30%;
margin-left: 4px;
margin-right: -4px;
}

#logo{
border-radius: 180px;
border: 4px solid #ffffff;
background: #ffffff;
width: 140px;
margin: 0 auto;
}

#logo:hover{
border: 4px solid #c1c1c1;
background: #c1c1c1;
}

#logo img{vertical-align:middle;border-radius: 40px;}

#logo a{text-decoration:none;color:#000;}

.redBar{
position: fixed;
width: 100%;
background: #CE0329;
height: 42px;
text-align: center;
line-height: 20px;
font-size: 12px;
color: #fff;
top: 0;
z-index: 3;
}

.redBar p a{
display:inline-block;
}

.blueBar{
position: relative;
width: 100%;
background: #002979;
/*height: 42px;*/
height: 21px;
}

.familyBanner{
background: #002979;
margin-top: 0px;
padding: 1px 0px 1px 0px;
}

.familyBanner p{
font-size: 18px !important;
margin: 8px 0px 8px 0px;
padding: 0px 12px 0px 12px;
}

#socialBanner{
position: relative;
width: 100%;
margin-top: -22px;
line-height: 22px;
margin-bottom: -24px;
text-align:center;
}

#socialBanner a{
position: relative;
margin: 0px 8px 0px 8px;
padding:0px;
}

.addTBPadding20{
padding-top:20px;
padding-bottom:20px;
}

.noSpace{margin:0;}

.socialCircles{
border: 3px solid #002979;
border-radius: 40px;
background: #002979;
}

.socialCircles:hover{
border: 3px solid #FFF;
background: #FFF;
}

.stayBottom{
width: 100%;
background: rgba(34, 34, 34, .95);
position: fixed;
bottom: 0px;
z-index: 100;
color:#fff;
display:none;
text-align:center;
}

hr{
height: 1px;
background-color: #121212;
border: none;
}

.bandFlex{
display: flex;
justify-content: space-around;
flex-wrap: wrap;
row-gap: 30px;
}

.bandFlex .bandNameHolder{
width: 32%;
top: -12px;
position: relative;
margin: 0px 0px -24px 0px;
background: #fff;
vertical-align: middle;
}

.bandName{
display: block;
max-width: min-content;
margin: 12px auto 0px auto;
text-align: center;
color: #002979;
font-size: 3.5vw !important;
position: absolute;
top: 50%;
transform: translateY(-50%);
left: 0;
right: 0;
border-top:1px solid #353535;
border-bottom:1px solid #353535;
padding: 4px 24px 4px 24px;
}

.fullFrame{
aspect-ratio: 16/9;
width: 100%;
display: block;
}

.bandFlex iframe{
width:64%;
aspect-ratio:16/9;
display:block;
}

.musicTop{
display:block;
width:100%;
font-size:1.75vw;
text-align:center;
position:absolute;
top:12px;
color: #002979;
}

.musicPresents{
text-align:center;
color: #CE0329;
font-family:'ALincoln';
font-size: 2vw;
display: block;
}

.musicTime{
display:block;
width:100%;
text-align:center;
position:absolute;
bottom:12px;
color: #002979;
}

.beerCategories{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.redFont{
color:#CE0329;
}

.beerCategories a{
color: #FFF;
background: #CE0329;
width: 5%;
min-width: 100px;
text-align: center;
border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;
padding: 8px;
margin: 8px;
}

.beerCategories a:hover{
color:#fff;
background:#002979;
cursor:pointer;
}


.beerCategoriesNEW{
display: flex;
justify-content: center;
flex-wrap: wrap;
position: relative;
z-index: 1;
margin-top:-2px;
padding-top:10px;
row-gap: 30px;
}

.beerCategoriesNEW a{
color: #002979;
background: #FFF;
width: 5%;
min-width: 80px;
text-align: center;
padding: 0px 2px 0px 2px;
margin: 5px;
line-height: 25px;
height: 25px;
border: 1px solid #222;
}

.beerCategoriesNEW a:hover{
color:#FFF;
background:#002979;
cursor:pointer;
}




.flexFooter{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.flexFooter .ftrLeft{
width: 28%;
}

.flexFooter .ftrLeft span{
display: block;
color: #fff;
padding: 8px 0px 8px 35%;
}

.flexFooter .ftrLeft span a{
color:#fff;
}

.flexFooter .ftrLeft span a:hover{
color:#c1c1c1;
}

.ftrMid{
width:43%;
}

.flexFooter .ftrMid .ftrHrs p{
margin: 21px 7px 14px 7px;
color: #FFF;
position: relative;
text-align: center;
}

.flexFooter .ftrMid .ftrHrs{
width:100%;
display: flex;
justify-content: space-evenly;
flex-wrap: wrap;
}

.flexFooter .ftrMid .ftrHrs .day{
font-size: 26px;
width: 100%;
display: inline-block;
border-bottom: 1px solid #c1c1c1;
}

.flexFooter .ftrRight{
width:28%;
}

.ftrRight .ftrImg{
width: 20%;
position: absolute;
bottom: 30px;
right: 5%;
max-width:300px;
}


.ftrH4{
padding: 0;
color: #fff;
text-align: center;
margin: 0 auto;
font-weight: normal;
font-family: 'ALincoln';
font-size: 4vw;
}




/* home page boxes layout */
.flexContainer{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
row-gap: 30px;
}

.flexContainer h3{
background: #CE0329;
margin: 0;
padding: 16px 12px 16px 12px;
z-index:1;
position:relative;
}

.flexContainer p{
margin:0;
color:#FFF;
padding: 16px 12px 16px 12px;
background:#002979;
height:100%;
z-index:1;
position:relative;
}

.flexContainer div{
margin: 0 auto 14px auto;
background: #FFF;
position: relative;
overflow: hidden;
border: 2px solid #262626;
text-align: center;
width: 30%;
}

.flexContainer div a span{
background: #2D7D9A;
padding: 8px 0px 8px 8px;
z-index: 3;
position: absolute;
top: 0;
left: 0;
right: 0;
border: 2px solid #262626;
color: #fff;
}

.flexContainer div img{
background: #FFF;
width: 100%;
height: auto;
display: block;
transition: transform .5s ease;
z-index:0;
position:relative;
}

.flexContainer div:hover img {
transform: scale(1.25);
}
/* end home page flex layout */



.nextEventHeader hr{
background: #9f9f9f;
color:#9f9f9f;
}

#wrapper .nextEventHeader p{
font-size: 24px;
background: #fff;
width: 20%;
margin: -28px auto 24px auto;
text-align: center;
}

.eventVertLine{
width: 1px;
margin: 0;
padding: 0;
background: #9f9f9f;
border: none;
}

#wrapper .nextEventName{
	font-size:24px;	
	margin:0px;
	padding:0px;
}

.nextEventTime{
	
}

.nextEventLoc{
	
}

/* next event layout */
/* Event page boxes layout */
.flexContainerEvent{
display: flex;
justify-content: space-evenly;
flex-wrap: wrap;
row-gap: 30px;
}

.flexContainerEvent h3{
background: #CE0329;
margin: 0;
padding: 16px 12px 16px 12px;
}

.flexContainerEvent p{
margin:0;
color:#FFF;
padding: 16px 12px 16px 12px;
background:#002979;
height:100%;
}

.flexContainerEvent div{
background: #FFF;
position: relative;
overflow: hidden;
border: 2px solid #262626;
text-align: center;
width: 24%;
transform: translateY(0px);
transition-duration: .5s;
}

.flexContainerEvent div a span{
background: #2D7D9A;
padding: 8px 0px 8px 8px;
z-index: 3;
position: absolute;
top: 0;
left: 0;
right: 0;
border: 2px solid #262626;
color: #fff;
}

.flexContainerEvent div img{
background: #FFF;
width: 100%;
height: auto;
display: block;
}

.flexContainerEvent div:hover{
position:relative;
transition-duration: .5s;
transform: translateY(-45px);
}

/* end Event page flex layout */

/* end home page flex layout */


/* about page boxes layout */
.flexContainerAbout{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
row-gap: 30px;
}

.flexContainerAbout h3{
background: #CE0329;
margin: 0;
padding: 16px 12px 16px 12px;
}

.flexContainerAbout p{
margin:0;
color:#FFF;
padding: 16px 12px 16px 12px;
background:#002979;
height:100%;
}

.flexContainerAbout div{
background: #FFF;
position: relative;
overflow: hidden;
border: 2px solid #262626;
text-align: center;
width: 24%;
transform: translateY(0px);
transition-duration: .5s;
}

.flexContainerAbout div a span{
background: #2D7D9A;
padding: 8px 0px 8px 8px;
z-index: 3;
position: absolute;
top: 0;
left: 0;
right: 0;
border: 2px solid #262626;
color: #fff;
}

.flexContainerAbout div img{
background: #FFF;
width: 100%;
height: auto;
display: block;
}

.flexContainerAbout div:hover{
position:relative;
transition-duration: .5s;
transform: translateY(-45px);
}

/* end about page flex layout */

/* Beer page boxes layout */
.flexContainerBeer{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
padding: 0px 20px 0px 20px;
row-gap: 30px;
}

.flexContainerBeer .beerDiv{
margin: 0 auto 14px auto;
position: relative;
overflow: hidden;
text-align: center;
width: 21%;
}

.flexContainerBeer .beerh3{
background: #CE0329;
margin: 0;
padding: 10px 0px 8px 0px;
z-index:1;
position:relative;
top: 0;
left: 0;
right: 0;
color:#fff;
text-align:center;
/*border-bottom: 2px solid #222;*/
border:2px solid #222;
}

.flexContainerBeer .beerPBottom{
margin:0;
color:#FFF;
padding: 6px 12px 12px 12px;
background:#002979;
z-index:1;
position:absolute;
bottom: 0;
left: 0;
right: 0;
/*border-top: 2px solid #222;*/
border:2px solid #222;
}

.flexContainerBeer .beerDiv img{
background: #353535;
width: 100%;
height: auto;
display: block;
transition: transform .5s ease;
z-index:0;
position:relative;
}

.beerName{
width: 100%;
display: inline-block;
font-weight:normal;
}

.beerType{
width: 48%;
text-align: center;
display: inline-block;
margin-top:8px;
}

.beerABV{
width: 48%;
text-align: center;
display: inline-block;
margin-top:8px;
}

/* end beer page flex layout */




/* homebox page boxes layout */
.flexContainerhomebox{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
padding: 0px 20px 0px 20px;
row-gap: 30px;
}

.flexContainerhomebox span{
padding: 0px 8px 0px 8px;
margin: 0;
display: block;
position: absolute;
top: 45%;
bottom: 0;
left: 0;
right: 0;
font-size: 18px;
}

.flexContainerhomebox p{
background:#002979;
color:#fff;
position:absolute;
bottom:0;
left:0;
right:0;
margin: 0;
padding: 10px 0px 10px 0px;
}

.flexContainerhomebox h3{
background: #CE0329;
margin: 0;
padding: 8px 0px 8px 0px;
color:#fff;
font-weight:normal;
}

.flexContainerhomebox .homeboxDiv{
margin: 0 auto 14px auto;
position: relative;
overflow: hidden;
text-align: center;
width: 31%;
}

.flexContainerhomebox .homeboxDiv img{
background: #353535;
width: 100%;
height: auto;
display: block;
transition: transform .5s ease;
z-index:0;
position:relative;
}
/* end homebox page flex layout */



.width70{
width: 70%;
background: #fff;
height: 2px;
position:relative;
z-index:1;
}

.flexContainerft{
display: flex;
justify-content: space-evenly;
flex-wrap: wrap;
row-gap: 30px;
column-gap: 30px;
}

.flexContainerft .ftDiv{
background: none;
border: none;
aspect-ratio:2/1;
text-align:center;
}

.flexContainerft .ftDiv h3{
position:relative;
z-index:1;
color:#CE0329;
background:none;
margin:0;
}

.flexContainerft .ftDiv img{
width: 200px;
/*height: 200px;*/
margin: 0 auto;
}

.flexContainerft .ftDiv p{
background: none;
border: none;
padding:0;
height:auto;
position:relative;
z-index:1;
color:#002979;
font-size: 18px !important;
}

.flexContainer .musicDiv{
background: none;
border: none;
aspect-ratio:2/1;
}

.flexContainer .musicDiv h3{
position:relative;
z-index:1;
color:#CE0329;
margin-top: 60px;
margin-bottom: 0px;
background:none;
}

.flexContainer .musicDiv p{
background: none;
border: none;
padding:0;
height:auto;
position:relative;
z-index:1;
color:#002979;
font-size: 18px !important;
}

.flexContainer .musicDiv span{
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
text-align:center;
font-family:'ALincoln';
font-size:140px;
color:#9f9f9f;
position:relative;
z-index:0;
}

#number1{background: url(https://www.lincolnbrewingco.com/css/images/numbers/1.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number2{background: url(https://www.lincolnbrewingco.com/css/images/numbers/2.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number3{background: url(https://www.lincolnbrewingco.com/css/images/numbers/3.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number4{background: url(https://www.lincolnbrewingco.com/css/images/numbers/4.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number5{background: url(https://www.lincolnbrewingco.com/css/images/numbers/5.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number6{background: url(https://www.lincolnbrewingco.com/css/images/numbers/6.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number7{background: url(https://www.lincolnbrewingco.com/css/images/numbers/7.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number8{background: url(https://www.lincolnbrewingco.com/css/images/numbers/8.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number9{background: url(https://www.lincolnbrewingco.com/css/images/numbers/9.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number10{background: url(https://www.lincolnbrewingco.com/css/images/numbers/10.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number11{background: url(https://www.lincolnbrewingco.com/css/images/numbers/11.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number12{background: url(https://www.lincolnbrewingco.com/css/images/numbers/12.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number13{background: url(https://www.lincolnbrewingco.com/css/images/numbers/13.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number14{background: url(https://www.lincolnbrewingco.com/css/images/numbers/14.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number15{background: url(https://www.lincolnbrewingco.com/css/images/numbers/15.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number16{background: url(https://www.lincolnbrewingco.com/css/images/numbers/16.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number17{background: url(https://www.lincolnbrewingco.com/css/images/numbers/17.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number18{background: url(https://www.lincolnbrewingco.com/css/images/numbers/18.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number19{background: url(https://www.lincolnbrewingco.com/css/images/numbers/19.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number20{background: url(https://www.lincolnbrewingco.com/css/images/numbers/20.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number21{background: url(https://www.lincolnbrewingco.com/css/images/numbers/21.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number22{background: url(https://www.lincolnbrewingco.com/css/images/numbers/22.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number23{background: url(https://www.lincolnbrewingco.com/css/images/numbers/23.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number24{background: url(https://www.lincolnbrewingco.com/css/images/numbers/24.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number25{background: url(https://www.lincolnbrewingco.com/css/images/numbers/25.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number26{background: url(https://www.lincolnbrewingco.com/css/images/numbers/26.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number27{background: url(https://www.lincolnbrewingco.com/css/images/numbers/27.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number28{background: url(https://www.lincolnbrewingco.com/css/images/numbers/28.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number29{background: url(https://www.lincolnbrewingco.com/css/images/numbers/29.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number30{background: url(https://www.lincolnbrewingco.com/css/images/numbers/30.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}
#number31{background: url(https://www.lincolnbrewingco.com/css/images/numbers/31.png);background-size: contain;background-repeat: no-repeat;background-position:center; position: absolute; z-index: 0;}

.beerContent{
transition: transform 1s;
transform-style: preserve-3d;
transition-delay: 5s;
}

.homeboxContent{
transition: transform 1s;
transform-style: preserve-3d;
}

/*flip cards rotate*/
.beerFrontCard2{
backface-visibility: hidden;
border: 2px solid #222;
position: relative;
top: 0;
bottom: 0;
left: 0;
right: 0;
}

.beerBackCard2 {
background:#fff;
color: #000;
transform: rotateY( 180deg );
backface-visibility: hidden;
/*border: 2px solid #222;*/
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
border-left:2px solid #222;
border-right:2px solid #222;
}

.beerCardGrey2{
background: #353535;
}

.beerCardBlue2{
background: #001a4c;
}

.beerCardGrey2:hover .beerContent {
transform: rotateY( 180deg ) ;
transition: transform 0.25s;
background: #353535;
}

.beerCardBlue2:hover .beerContent {
transform: rotateY( 180deg ) ;
transition: transform 0.25s;
background: #001a4c;
}
/*end rotate cards*/




/*flip cards slide*/
.beerFrontCard{
position: relative;
top: 0;
bottom: 0;
left: 0;
right: 0;
border:2px solid #222;
}

.flexContainerBeer .beerInfo{
margin:0px;
padding: 8px;
text-align: center;
position: relative;
top: 0;
bottom: 0;
left: 0;
right: 0;
font-size: 18px !important;
overflow: hidden;
background: rgb(255 255 255 / 70%);
height:78%;
border-left:2px solid #222;
border-right:2px solid #222;
}

.beerBackCard {
color: #000;
position: absolute;
left: 0;
right: 0;
height:100%;
transition: transform 0.25s;
/*transition-delay:5s;*/
}

.beerCardGrey{
background: #353535;
}

.beerCardGrey:hover .beerBackCard {
transform: translateY(-100%);
transition: .25s ease-in-out;
}

.beerCardBlue{
background: 001a4c;
}

.beerCardBlue:hover .beerBackCard {
transform: translateY(-100%);
transition: .25s ease-in-out;
}
/*end slide cards*/




/*flip cards rotate*/
.homeboxFrontCard{
backface-visibility: hidden;
position: relative;
top: 0;
bottom: 0;
left: 0;
right: 0;
}

.homeboxBackCard {
background:#fff;
color: #000;
transform: rotateY( 180deg );
backface-visibility: hidden;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
}

.homeboxCardGrey{
background: #c1c1c1;
}

.homeboxCardGrey:hover .homeboxContent {
transform: rotateY( 180deg ) ;
transition: transform 0.25s;
background: #c1c1c1;
}

/*end rotate cards*/

.upper{text-transform:uppercase;}
.capital{text-transform: capitalize;}
.lower{text-transform:lowercase;}

.eightFont{font-size: 12px;}

.whiteLink{
color:#fff;
text-decoration:none;
}
.whiteLink:hover{
color:#002979;
}

.blueLink{
color:#002979;
text-decoration:none;
}
.blueLink:hover{
color:#000;
}

.blueLinkToRed{
color:#002979;
text-decoration:none;
}
.blueLinkToRed:hover{
color:#CE0329;
}


.redLinkToGrey{
color:#CE0329;
text-decoration:none;
}
.redLinkToGrey:hover{
color:#c1c1c1;
}



.linkWidth{
position: relative;
display: inline-block;
}

#navLinks{
display: inline-block;
width: 60%;
text-align: right;
}

#navLinks a{
display: inline-block;
text-align: center;
color: #000;
text-decoration: none;
line-height: 80px;
margin: 0px 4px 0px 4px;
}

#navLinks p{
display: inline-block;
text-align: center;
color: #000;
text-decoration: none;
line-height: 80px;
margin: 0px 4px 0px 4px;
}

.dropSpan{
font-size: 120px;
position: absolute;
left: 76px;
bottom: 0;
margin: auto 0px auto 0px;
top: 0%;
height: 100px;
color: #9f9f9f;
font-family: 'ALincoln';
text-transform: none;
}

.dropAbout, .dropEvents{
display:none;
width: 100%;
background: rgb(193,193,193);
background: linear-gradient(0deg, rgba(193,193,193,1) 94%, rgba(139,139,139,1) 100%);
position: absolute;
top: 76px;
left: 0;
right: 0;
z-index: -1;
margin: 0 auto;
min-height:132px;
}

#navLinks #link1Active:hover ~ .dropAbout{
display:block;
}

#navLinks #link1ActiveM:hover ~ .dropAbout{
display:block;
}

.dropAbout:hover{
display:block;
}

#navLinks .dropAbout a{
font-size:14px;
margin: 24px 40px 24px 0px;
}

#navLinks .dropAbout a:hover{
color:#ce0329;
}



#navLinks #link2Active:hover ~ .dropEvents{
display:block;
}

#navLinks #link2ActiveM:hover ~ .dropEvents{
display:block;
}

.dropEvents:hover{
display:block;
}

#navLinks .dropEvents a{
font-size:14px;
margin: 24px 40px 24px 0px;
}

#navLinks .dropEvents a:hover{
color:#ce0329;
}

.logoLink{
display: block;
width: 136px;
margin: 0 auto;
}

.aboutActive #link1Active > .navArrowUp, .eventsActive #link2Active > .navArrowUp, .contactActive #link3Active > .navArrowUp, .aboutActive #link1ActiveM > .navArrowUp, .eventsActive #link2ActiveM > .navArrowUp{
width: 0px;
margin-bottom: -74px;
margin-left: 25%;
display: block;
border-left: 15px solid transparent;
border-right: 15px solid transparent;
border-bottom: 15px solid #002979;
height: 59px;
}

#navLinks a:hover > .navArrowDown{
width: 0px;
margin-top: -81px;
margin-left: 25%;
display: block;
border-left: 15px solid transparent;
border-right: 15px solid transparent;
border-top: 15px solid #CE0329;
}

#navLinks p:hover > .navArrowDown{
width: 0px;
margin-top: -81px;
margin-left: 25%;
display: block;
border-left: 15px solid transparent;
border-right: 15px solid transparent;
border-top: 15px solid #CE0329;
}

/*about drop nav links - add to nav and page body*/
#beerInnerActive #innerActiveBeer, #whatInnerActive #innerActiveWhat, #musicInnerActive #innerActiveMusic, #foodInnerActive #innerActiveFood{
color:#ce0329;
border-bottom:4px solid #fff;
margin-bottom: -4px;
}

/*events drop nav links - add to nav and page body*/
#eventInnerActive #innerActiveEvents, #bookInnerActive #innerActiveBook{
color:#ce0329;
border-bottom:4px solid #fff;
margin-bottom: -4px;
}

.blueContainerBannerHide{
width: 100%;
background: transparent;
text-align: center;
padding: 1px 26px 1px 26px;
margin-left: -26px;
height: 38px;
line-height: 4px;
border-bottom: 1px solid transparent;
font-size: 14px;
margin-top:-10px;
}

.blueContainerBanner{
width: 100%;
background: #002979;
text-align: center;
padding: 1px 26px 1px 26px;
margin-left: -26px;
height: 38px;
line-height: 4px;
border-bottom: 1px solid #001c52;
font-size: 14px;
margin-top:-10px;
}

.blueContainerBanner h2{
display: inline-block;
}

.beerMenuNav{
display: none;
background: #c1c1c1;
width: 100%;
height: 32px;
position: relative;
z-index: 2;
padding: 0px 0px 12px 0px;
height: auto;
}

.beerMenu:hover ~ .beerMenuNav{
	display:block;
}

.beerMenuNav:hover{
	display:block;
}

.fixedPos{
position:fixed;
z-index:3;
top:116px;
width:inherit;	
margin-top:0px !important;

/*width:100%;
left:0;*/
}

.headerPipe{
font-size:14px;
color:#870019;
font-weight:bold;
}

.footerPipe{
font-size:14px;
color:#001236;
font-weight:bold;
}

.eventPipe{
font-size:14px;
font-weight:bold;
}

.locActive #locActive{
color:#002979;
font-weight:bold;
}

.arrow-up {
width: 0; 
height: 0; 
border-left: 15px solid transparent;
border-right: 15px solid transparent;
border-bottom: 15px solid #002979;
}

.arrow-down {
width: 0; 
height: 0; 
border-left: 15px solid transparent;
border-right: 15px solid transparent;
border-top: 15px solid #CE0329;
}

.greyarrow {
width: 0;
height: 0;
border-left: 15px solid transparent;
border-right: 15px solid transparent;
border-top: 15px solid #c1c1c1;
display: block;
margin: 0px auto -26px auto;
z-index: 1;
position: relative;
}

.bluearrow {
width: 0;
height: 0;
border-left: 15px solid transparent;
border-right: 15px solid transparent;
border-top: 15px solid #002979;
display: block;
margin: 0px auto -26px auto;
z-index: 1;
position: relative;
}

.darkbluearrow {
width: 0;
height: 0;
border-left: 15px solid transparent;
border-right: 15px solid transparent;
border-top: 15px solid #001a4c;
display: block;
margin: 0px auto -26px auto;
z-index: 1;
position: relative;
}

.ftStyle{
margin:0;
padding: 0px 0px 8px 0px;
}

.whitearrow {
width: 0;
height: 0;
border-left: 15px solid transparent;
border-right: 15px solid transparent;
border-top: 15px solid #fff;
display: block;
margin: 0px auto -28px auto;
z-index: 1;
position: relative;
}


.scrollup {
position: fixed;
bottom: -1px;
right: 2%;
z-index: 500;
}
a.scrollup {
text-decoration: none;
color: #efefef;
margin-bottom:-4px;
}
a.scrollup:active,
a.scrollup:focus,
a.scrollup:hover {
opacity: 1;
text-decoration: none;
margin-bottom:-2px;
}
a.scrollup i {
margin-top: 10px;
color: #fff;
}
a.scrollup i:hover {
text-decoration: none;
}

.roundIcon{
border-radius: 130px;
border: 16px solid #262626;
background: #262626;
}

.copyright{
font-size: 10px;
position: absolute;
bottom: 0px;
left: 0;
right: 0;
z-index: 5;
color:#c1c1c1;
}

.copyright a{
text-decoration:none;
color:#c1c1c1;
}

.copyright a:hover{
color: #FFF;
}

.footerContainer{
width: 100%;
position: absolute;
display: inline-block;
max-height: 150px;
top: 14%;
}

body{
font-family: 'Open Sans',serif;
margin:0px;
}

.welcomeBannerBlue{
width: 100%;
margin: 0px -50000pc 0px -50000pc;
padding: 0px 50000pc 18px 50000pc;
background: rgb(0,34,101);
background: linear-gradient(0deg, rgba(0,34,101,1) 94%, rgba(0,25,74,1) 100%);
font-family: 'ALincoln';
max-height: 34px;
line-height: 34px;
border-top: 1px solid #001c52;
border-bottom: 1px solid #001c52;
background: rgb(0,34,101) url(https://www.lincolnbrewingco.com/css/images/star-header-bg.svg);
text-align: center;
}

.pattern2 {
background-image: repeating-linear-gradient(-45deg, rgba(255,255,255, 0.25), rgba(255,255,255, 0.25) 1px, transparent 1px, transparent 6px);
background-size: 4px 4px;
}

.welcomeBannerBlue span{
color:#fff;
padding: 8px 12px 0px 12px;
text-align:center;
font-size: 3vw;
margin: 0 auto;
font-weight: normal;
width: auto;
background: #002265;
display: inline-block;
}

.eventInfoLeft{
display: inline-block;
width: 100%;
text-align:left;
}

.eventInfoLeft img{
width:33%;
margin-right:1%;
display: inline-block;
float:left;
}

.eventInfoLeft .eventTitle{
font-size: 4vw;
width: 100%;
margin: 0;
}

.eventInfoLeft .eventDate{
width: 100%;
margin: 0;
line-height: 18px;
text-align:right;
}

.eventInfoLeft .eventInfo{
width: 60%;
display: inline-block;
}



.eventInfoRight{
display: inline-block;
width: 100%;
text-align:left;
}

.eventInfoRight img{
width:33%;
margin-right:1%;
display: inline-block;
float:right;
}

.eventInfoRight .eventTitle{
font-size: 4vw;
width: 100%;
margin: 0;
}

.eventInfoRight .eventDate{
width: 100%;
margin: 0;
line-height: 18px;
}

.eventInfoRight .eventInfo{
width: 60%;
display: inline-block;
}


.matchContent{
display:block;
margin-top:-10px;
}

.contentContainer{
width: 100%;
margin: 0px -50000pc 0px -50000pc;
padding: 12px 50000pc 12px 50000pc;
position:relative;
background:#fff;
}

.contentContainerGrey{
width: 100%;
margin: 0px -50000pc 0px -50000pc;
padding: 12px 50000pc 12px 50000pc;
position:relative;
background:#c1c1c1;
}

.contentContainerRed{
width: 100%;
margin: 0px -50000pc 0px -50000pc;
padding: 12px 50000pc 12px 50000pc;
position:relative;
background:#CE0329;
}

.contentContainerDark{
width: 100%;
margin: 0px -50000pc 0px -50000pc;
padding: 12px 50000pc 12px 50000pc;
position:relative;
background:#353535;
}

.contentContainerBlue{
width: 100%;
margin: 0px -50000pc 0px -50000pc;
padding: 12px 50000pc 12px 50000pc;
background:#001a4c;
color:#fff;
position:relative;
z-index:1;
}

.content{
width: 94%;
margin: 10px auto 10px auto;
background: #FFFFFF;
padding: 10px;
position: relative;
}

.contentNoBg{
width: 94%;
margin: 10px auto 10px auto;
padding: 10px;
position: relative;
}

.contentBeerBanner{
width: 94%;
margin: 10px auto -10px auto;
background: #FFFFFF;
padding: 10px;
position: relative;
}

.contentClear{
width: 100%;
margin: 20px auto 10px auto;
position: relative;
}

.categoryLabelWhite{
text-align:center;
color:#c1c1c1;
font-family:'ALincoln';
font-size: 10vw;
margin:0px;
font-weight: normal;
}

.categoryLabelBlue{
text-align:center;
color:#c1c1c1;
font-family:'ALincoln';
font-size: 10vw;
margin:0px;
font-weight: normal;
}

.addLHWYbg{
background: url(https://www.lincolnbrewingco.com/css/images/lincoln-highway-outline.svg);
background-repeat: no-repeat;
position: absolute;
left: 0;
right: 0;
height: 80px;
background-size: cover;
}

footer{
position:absolute;
left:0;
right:0;
min-height:300px;
border-top:4px solid #CE0329;
background: #002979;
}

#footerContent{
width:94%;
padding:10px;
min-height:300px;
margin: 0 auto;
}

#footerLeft{
position:absolute;
bottom:0;
left:0;
}
#footerRight{
position:absolute;
bottom:0;
right:0;
}

.marginTopMinus20{margin-top:-20px;}

/* main image slider */

.mainCaption{
color:#fff;
}

.pipe{
font-size: 24px;
}

.ftList li{
margin: 8px 0px 8px 0px;	
}

.featuredFoodTruck{
position:relative;
}

.ftInfoContainer{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.ftInfoContainer .ftLeft{
width:62%;
border-top: 4px solid #ffffff;
border-right: 4px solid #ffffff;
border-bottom: 4px solid #ffffff;
background: #ffffff;
margin: -10px 0px -14px 0px;
z-index: 2;
}

.ftInfoContainer .ftRight{
width:36%;
padding: 8px;
margin: 0 auto;
}

.ftInfo{
display: inline;
padding-right:20px;
}

.ftType{
display: block;
margin: 0;
font-size: 11px !important;
}

.flexContainerft .ftDiv .ftType{
display: block;
margin: 0px 0px 14px 0px;
font-size: 11px !important;
}

.fth2{
color:#000;
display: inline;
}

.ftLogo{
position: relative;
z-index: 2;
width:100%;
}

/* food Slideshow container */
.slideshow-container-food {
position: relative;
overflow:hidden;
}

.mySlidesFood {
display: block;
}

.mySlidesFood img {
width: 100%;
margin-bottom: -4px;
}

.moveFoodImg img{
animation: scale 8s ease-out;
}

@keyframes scale {
    0% {
        transform: scale(1.0);
    }
    100% {
        transform: scale(1.125);
    }
}

.prevFood, .nextFood {
cursor: pointer;
position: absolute;
top: 50%;
z-index:2;
width: auto;
margin-top: -22px;
padding: 16px;
color: white;
font-weight: bold;
font-size: 18px;
transition: 0.6s ease;
border-radius: 0 3px 3px 0;
user-select: none;
}

/* Position the "next button" to the right */
.nextFood {
right: 0;
border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prevFood:hover, .nextFood:hover {
background-color: rgba(0,0,0,0.8);
}


/* Slideshow container */
.slideshow-container {
width: 100%;
position: relative;
margin: auto;
max-height:460px;
overflow:hidden;
background:#000;
aspect-ratio: 16/9;
}

.mySlides {
display: block;
}

.mySlides img {
width: 100%;
}

/* Next & previous buttons */
.prev, .next {
cursor: pointer;
position: absolute;
top: 50%;
width: auto;
margin-top: -22px;
padding: 16px;
color: white;
font-weight: bold;
font-size: 18px;
transition: 0.6s ease;
border-radius: 0 3px 3px 0;
user-select: none;
}

/* Position the "next button" to the right */
.next {
right: 0;
border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
background-color: rgba(0,0,0,0.8);
}

.text {
bottom: 0px;
padding: 14px 0px 14px 0px;
position: absolute;
width: 100%;
text-align: center;
color:#fff;
background: rgba(0,0,0,0.65);
font-size:20px;
}

.dotsBannerBlue{
width: 100%;
background: rgb(0,34,101);
background: linear-gradient(0deg, rgba(0,34,101,1) 94%, rgba(0,25,74,1) 100%);
border-top: 1px solid #001235;
text-align:center;
padding: 10px 0px 10px 0px;
}

/*
.dot {
cursor: pointer;
height: 16px;
width: 16px;
margin: 0 8px;
background-color: #fff;
border-radius: 50%;
display: inline-block;
transition: background-color 0.6s ease;
}
*/

.dot {
position: relative;
cursor: pointer;
display: inline-block;
width: 0;
height: 0;
transition: background-color 0.6s ease;
margin-left: 20px;
margin-right: 20px;
margin-bottom: 16px;
border-right:  5px solid transparent;
border-bottom: 12px  solid #CE0329;
border-left:   5px solid transparent;
font-size: 8px;
}

.dot:before, .dot:after {
content: '';
display: block;
width: 0;
height: 0;
position: absolute;
top: 10px;
left: -16px;
border-right:  16px solid transparent;
border-bottom: 12px  solid #CE0329;
border-left:   16px solid transparent;
transform: rotate(-35deg);
}

.dot:after {  
transform: rotate(35deg);
}

.dot:hover {
border-bottom: 12px  solid #c1c1c1;
}

.dot:hover::before, .dot:hover::after {
border-bottom: 12px  solid #c1c1c1;
}

.active,  .active::before, .active::after{
border-bottom: 12px  solid #FFF;
}

.activeBlue{
background: #CE0329 !important;
color:#fff !important;
}

.activeBlue:hover{
	color:#fff !important;
}

.featureImage{
width:100%;
max-height:650px;
margin-bottom:-190px;
position: relative;
}

.featureImage img{
width:100%;
-webkit-transition: -webkit-transform 15s;
-ms-transition: -ms-transform 15s;
transition: transform 15s;
}

.featureImage h1{
position: absolute;
top: 8%;
width: 100%;
text-align: center;
font-size:3vw;
z-index: 1;
}

.footerMap{
width: 100%;
min-height: 130px;
overflow: hidden;
border-top:2px solid #b1b1b1;
margin-bottom: -5px;
background: url(https://www.lincolnbrewingco.com/css/images/footer-map.jpg);
background-size: cover;
background-repeat: no-repeat;
background-position:center;
}

.footerMap h1{
position: absolute;
text-align: center;
margin: 12px auto;
padding: 10px 0px 10px 0px;
left: 0;
right: 0;
border: 0;
}

.footerSpan{
font-size:18px;
display: block;
}

.featureSpan{
font-size:18px;
display: block;
}

.featureImage:hover img {
-webkit-transition: -webkit-transform 15s;
-ms-transition: -ms-transform 15s;
transition: transform 15s;
transform: scale(1.125);
}

.spacerDiv10{height:10px;}
.spacerDiv20{height:20px;}
.spacerDiv30{height:30px;}
.spacerDiv40{height:40px;}
.spacerDiv50{height:50px;}
.spacerDiv60{height:60px;}
.spacerDiv70{height:70px;}
.spacerDiv80{height:80px;}
.spacerDiv90{height:90px;}
.spacerDiv100{height:100px;}

ul{
font-size: 14px;
}

#wrapper .dropText{
font-size: 52px;
color: #c1c1c1;
font-family: 'ALincoln';
margin: 0px;
padding: 16px 0px 30px 0px;
}

.statement{
width: 80%;
text-align: center;
margin: 0 auto;
font-size: 18px !important;
}

.statement p{
font-size: 18px !important;
}

#wrapper .dropTextTop{
font-size: 52px;
color: #c1c1c1;
font-family: 'ALincoln';
margin: 0px;
padding: 34px 0px 30px 0px;
}

.dropImage{
margin: -38px auto -38px auto;
width: 60px;
position: relative;
display: block;
border-radius: 60px;
z-index: 1;
}

.noUnderline{text-decoration:none;}

.noShow{display:none !important;}

.bold{font-weight:bold;}
.center{
margin: 0 auto;
text-align: center;
}
.centerText{text-align:center;}

.fontWhite{color:#fff;}

.darkWrapper{
position:relative;
margin: 0px -50000pc 0px -50000pc;
padding: 0px 50000pc 0px 50000pc;
background:#242424;
}

.whiteWrapper{
position:relative;
margin: 0px -50000pc 0px -50000pc;
padding: 10px 50000pc 10px 50000pc;
background:#fff;
}

iframe{border:none;}

/* card bg art */
.hopCard{
background: #FFF url(https://www.lincolnbrewingco.com/css/images/card-images/hopCard.png);
background-size: cover;
background-repeat: no-repeat;
background-position:center;
}

.wheatCard{
background: #FFF url(https://www.lincolnbrewingco.com/css/images/card-images/wheatCard.png);
background-size: cover;
background-repeat: no-repeat;
background-position:center;
}

@media (min-width:1600px){

.flexContainerBeer .beerDiv{
width: 19%;
}

.flexContainerBeer .beerInfo{
height:88%;
}
	
.addLHWYbg {
	display:none;
}

.welcomeBannerBlue span{
font-size: 2vw;
}
	
}


@media (max-width:1300px){
	
.flexContainerBeer .beerDiv{
width: 24%;
}

.ftrRight .ftrImg{
width:23%;
}

.flexFooter .ftrLeft span{
padding: 8px 0px 8px 30%;
}
	
}


@media (max-width:1200px){
	
.flexContainer div{
width: 32%;
}

.dropSpan{
left: 24px;
}

.ftInfoContainer .ftLeft{
width:50%;
}

.ftInfoContainer .ftRight{
width:45%;
}

}


@media (max-width:1000px){

.flexContainerBeer .beerDiv{
width: 32%;
}

.ftrRight .ftrImg{
width:30%;
right:20px;
}

.ftInfoContainer .ftLeft{
width:100%;
margin-bottom:20px;
border-right:none;
border-bottom:none;
}

.ftInfoContainer .ftRight{
width:90%;
text-align:center;
margin:0 auto;
padding:none;
}

}

@media (max-width:960px){

.dropSpan{
display:none;
}

.flexFooter .ftrLeft span{
padding: 8px 0px 8px 10%;
}

}

@media (max-width:900px){

.flexFooter .ftrLeft {
width: 20%;
}

.ftrMid {
  width: 54%;
}

.flexFooter .ftrRight {
  width: 20%;
}

.flexContainerAbout div:hover{
transition-duration: 0s;
transform: translateY(0px);
}

.flexContainerEvent div:hover{
transition-duration: 0s;
transform: translateY(0px);
}

.flexContainer div{
width: 48%;
}

.flexContainerAbout div{
margin-bottom:20px;
width: 48%;
}

.flexContainerEvent div{
margin-bottom:20px;
width: 48%;
}

.flexContainerBeer .beerDiv {
width: 31%;
}

.welcomeBannerBlue span{
font-size: 3.5vw;
}

.featureImage h1{
font-size:3.5vw;
}

.featureSpan{
font-size:16px;
}

.featureImage{
margin-bottom:-130px;
}

}


@media (max-width:760px){

.flexContainerhomebox p{
padding: 4px 0px 4px 0px;
}

.flexContainerhomebox h3{
padding: 2px 0px 2px 0px;
}

.flexContainerhomebox span{
top: 40%;
}

.beerName{
font-size: 16px;
}

.bandFlex .bandNameHolder{
display:none;
}

.showBandNameHolder{
display:block;
}

.bandFlex iframe {
width:92%;
}

.flexFooter .ftrLeft span{
padding: 8px 0px 8px 0px;
}

.flexHours .ftrHrs{
width:50%;
}
	
.flexContainerBeer .beerInfo{
font-size:14px !important;
}
	
.statement{
width: 92%;
}

#navLinks{
width: 66%;
}

.redBar{
text-align:right;
right: 12px;
padding-right: 3%;
margin-right: -12px;
}

.eventTitle, .eventDate, .eventInfo{
text-align:center;
}

.eventInfoRight img{
width: 90%;
margin: 0px auto 8px auto;
float: unset;
display: block;
}

.eventInfoLeft img{
width: 90%;
margin: 0px auto 8px auto;
float: unset;
display: block;
}

.eventInfoLeft .eventInfo{
width: 100%;
display: inline-block;
}

.eventInfoRight .eventInfo{
width: 100%;
display: inline-block;
}

}

@media (max-width:680px){

.flexContainerhomebox .homeboxDiv{
width: 99%;
}

.flexContainerhomebox p{
padding: 10px 0px 10px 0px;
}

.flexContainerhomebox h3{
padding: 8px 0px 8px 0px;
}

.flexContainerhomebox span{
top: 45%;
}

.beerName{
font-size: unset;
}

.flexContainerBeer .beerDiv {
width: 48%;
}

.ftrH4 {
font-size: 8vw;
}

.flexFooter .ftrLeft {
display:none;
}

.ftrMid {
  width: 100%;
}

.flexFooter .ftrMid .ftrHrs {
width: 80%;
display: flex;
justify-content: space-evenly;
flex-wrap: wrap;
margin: 0 auto;
}

.ftrRight .ftrImg {
width: 40%;
margin: 0 auto;
position: relative;
text-align: center;
left: 0;
right: 0;
}

.flexFooter .ftrRight {
width: 100%;
position: relative;
margin: 40px auto 0px auto;
right: 0;
text-align: center;
}

#beerInnerActive #innerActiveBeer, #whatInnerActive #innerActiveWhat, #musicInnerActive #innerActiveMusic, #foodInnerActive #innerActiveFood
{
border:none;
margin:0px;
}

#eventInnerActive #innerActiveEvents, #bookInnerActive #innerActiveBook{
border:none;
margin:0px;
}

.addLHWYbg {
display:none;
}

.eventFlex{
width: 100%;
}

.categoryLabelBlue, .categoryLabelWhite{
font-size: 14vw;
}

#wrapper .dropText{
font-size: 36px;
}

#wrapper .dropTextTop{
font-size: 36px;
padding: 10px 0px 30px 0px;
}

.featureImage{
margin-bottom:-60px;
}

figure.slider figure figcaption {
bottom: 0;
top: unset;
padding: 14px 0px 14px 0px;
font-size: 14px;
}

.dropAbout, .dropEvents{
width: 30%;
left: unset;
min-height:unset;
}

.dropAbout {
right:15%;
}

.dropEvents{
right:6%;
}

#navLinks .dropAbout a, #navLinks .dropEvents a {
margin: 0px 0px 0px 0px;
display: inline-block;
width: 100%;
height: 50px;
line-height: 50px;
}

.blueContainerBanner{
font-size: 12px;
line-height: 8px;
text-align: right;
}

.blueContainerBanner h2{
padding-right:10px;
}

}



@media only screen and (max-width: 600px) {

.flexFooter .ftrMid .ftrHrs p {
margin: 10px 0px 10px 0px;
}

.ftrH4 {
font-size: 10vw;
}

.hideOnMobile{
display:none !important;
}

.showOnMobile{
display:inline-block !important;
}

.dropAbout {
right:19%;
}

.dropEvents{
right:8%;
}

.flexContainerBeer .beerh3{
font-size:16px;
}

.flexContainerBeer .beerInfo{
font-size:16px !important;
}

}



@media (max-width:560px){

.flexHours .ftrHrs{
width:100%
}

.flexContainer div{
width: 99%;
}

.flexContainerAbout div{
width: 99%;
}

.flexContainerEvent div{
width: 99%;
}

.flexContainerBeer .beerDiv {
width: 70%;
}

.dropAbout {
right:22%;
}

.dropEvents{
right:9%;
}

.welcomeBannerBlue span{
font-size: 5vw;
}

.featureImage h1{
font-size:4vw;
}

.featureSpan{
font-size:11px;
}

}

@media (max-width:536px){

.flexFooter .ftrMid .ftrHrs {
  width: 98%;
}


}

@media (max-width:480px){

.flexContainerBeer .beerDiv {
width: 82%;
}

#navLinks a, #navLinks p{
font-size: 12px;
}

.dropAbout, .dropEvents{
width: 50%;
}

.dropAbout {
right:10%;
}

.dropEvents{
right:0%;
}

}


@media (max-width:420px){

.flexContainerBeer .beerDiv {
width: 99%;
}

.dropAbout {
right:14%;
}

}

@media (max-width:350px){

.welcomeBannerBlue{
display:none;
}

.dropAbout {
right:19%;
}

}